?package(tork):needs="X11" section="Applications/Network/Web Browsing"\
 title="TorK"\
 description="An anonymity manager for TDE."\
 command="@prefix@/bin/tork" icon="@prefix@/share/pixmaps/tork.xpm"
